.. _vim.vm.DefaultPowerOpInfo: ../../../vim/vm/DefaultPowerOpInfo.rst

.. _vim.vm.DefaultPowerOpInfo.PowerOpType: ../../../vim/vm/DefaultPowerOpInfo/PowerOpType.rst

vim.vm.DefaultPowerOpInfo.PowerOpType
=====================================
  The list of possible default power operations available for the virtual machine
  :contained by: `vim.vm.DefaultPowerOpInfo`_

  :type: `vim.vm.DefaultPowerOpInfo.PowerOpType`_

  :name: preset

values:
--------

hard
   hard

soft
   soft

preset
   preset
